## rust-tcmalloc-sys 0.3.0

=== debian/changelog ===
rust-tcmalloc-sys (0.3.0-1) unstable; urgency=medium

  * Package tcmalloc-sys 0.3.0 from crates.io using debcargo 2.6.0 (Closes: 981869)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 15 Jul 2023 13:43:21 +0200
