=== debian/control ===
Source: rust-tcmalloc-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 libgoogle-perftools-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tcmalloc-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tcmalloc-sys
X-Cargo-Crate: tcmalloc-sys
Rules-Requires-Root: no

Package: librust-tcmalloc-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libgoogle-perftools-dev
Provides:
 librust-tcmalloc-sys+default-dev (= ${binary:Version}),
 librust-tcmalloc-sys-0-dev (= ${binary:Version}),
 librust-tcmalloc-sys-0+default-dev (= ${binary:Version}),
 librust-tcmalloc-sys-0.3-dev (= ${binary:Version}),
 librust-tcmalloc-sys-0.3+default-dev (= ${binary:Version}),
 librust-tcmalloc-sys-0.3.0-dev (= ${binary:Version}),
 librust-tcmalloc-sys-0.3.0+default-dev (= ${binary:Version})
Description: Drop-in global allocator using tcmalloc - Rust source code
 This package contains the source for the Rust tcmalloc-sys crate, packaged by
 debcargo for use with cargo and dh-cargo.
